### Property

# SpiceClientGLib Session:migration-state

#### Declaration

    property migration-state: SpiceClientGLib.SessionMigration [ read ]

#### Description [src]

`SpiceSessionMigration` bit field indicating if a migration is in progress.

Type:`SpiceSessionMigration`

Default value | SPICE_SESSION_MIGRATION_NONE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no